<ART ID="1150006" PID="2602" JID="147" BPAGE="1" EPAGE="14" PII="S0217984911500060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOMAINS OF SOLVATED IONS IN AQUEOUS SOLUTIONS, THEIR CHARACTERISTICS AND IMPACT ON ELECTRIC CONDUCTIVITY:</MTI>
<RTI>Domains of Solvated Ions in Aqueous Solutions</RTI>
<STI>THEORY AND EXPERIMENTAL EVIDENCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAMAR A.</FNM>
<SNM>YINNON</SNM>
<EAD>lwcdsrc@kalia.org.il</EAD>
<X-REF REFID="S0217984911500060FN001"></X-REF>
<X-REF REFID="S0217984911500060AF001"></X-REF>
</AUT>
<FTN ID="S0217984911500060FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911500060AF001">K. Kalia, D. N. Kikar, Jordan 90666, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>CARMI A.</FNM>
<SNM>YINNON</SNM>
<X-REF REFID="S0217984911500060AF002"></X-REF>
</AUT>
<AFF ID="S0217984911500060AF002">K. Ramat Jochanan, D. N. Kfar, Macabi 30035, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2011</RE>
</HIST>
<ABST>
<P>In this paper, we identify a yet unreported, quantum-electro-dynamic (QED) interactions induced, self-organization in aqueous solutions. We show that its characteristics conform to hitherto unexplained experimental findings, reported in the literature. Specifically, our analysis shows: (a) Solvated ions may organize into micrometer (&#x03BC;m) sized domains, wherein the plasma oscillations of identical ions are <IT>in-phase.</IT> (b) These liquid domains have a crystalline-like lattice structure. (c) For salt solutions, for concentrations <F>C</F> below a solute specific transition concentration <F>C<INF><RM>trans</RM></INF></F>, the ions organize into the "in-phase" domains. For <F>C</F> larger than <F>C<INF><RM>trans</RM></INF></F>, domains form wherein the plasma oscillations of the solvated ions are just coherent. Previous studies provided theoretical and experimental evidence for the "coherent" domains. However, they did not show that the "coherent" domains only exist for <F>C &#x003E; C<INF><RM>trans</RM></INF></F>. Typically, at room temperature and pressure, <F>C<INF><RM> trans</RM></INF></F> is about <F>10<SUP>-4</SUP></F> M or below. (d) At <F>C<INF><RM>trans</RM></INF></F>, the molar electric conductivity sharply changes, i.e. for <F>C &#x003C; C<INF><RM>trans</RM></INF></F>, the slope of the molar electric conductivity dependence on concentration is several times larger than for <F>C &#x003E; C<INF><RM>trans</RM></INF></F>.</P>
</ABST>
<KWDG>
<KWD>Solvated ion domains</KWD>
<KWD>quantum electro-dynamic domains</KWD>
<KWD>dilute solutions</KWD>
<KWD>crystalline-like liquid phase</KWD>
<KWD>ionic conductivity</KWD>
</KWDG>
</FRONT>
</ART>
