<ART ID="1130002" PID="2602" JID="147" BPAGE="1" EPAGE="26" PII="S021798491130002X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER HARMONIC GENERATION IN DIATOMIC MOLECULES:</MTI>
<RTI>High-Order Harmonic Generation in Diatomic Molecules</RTI>
<STI>QUANTUM INTERFERENCE, NODAL STRUCTURES AND MULTIPLE ORBITALS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. B.</FNM>
<SNM>AUGSTEIN</SNM>
<X-REF REFID="S021798491130002XAF001"></X-REF>
</AUT>
<AUT>
<FNM>C. FIGUEIRA</FNM>
<SNM>DE MORISSON FARIA</SNM>
<X-REF REFID="S021798491130002XAF001"></X-REF>
</AUT>
<AFF ID="S021798491130002XAF001">Department of Physics and Astronomy, University College London, Gower Street, London WC1 6BT, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2011</RE>
</HIST>
<ABST>
<P>We present a summarizing account of a series of investigations of high-order harmonic generation (HHG) in diatomic molecules beyond the single-active electron and single-active orbital approximation. In these investigations, we include not only the highest occupied molecular orbital (HOMO), but also the lower lying orbitals and the lowest unoccupied molecular orbital (LUMO) in modified versions of the strong-field approximation. We employ perturbation theory around the HOMO, multielectron wavefunctions and initial coherent superpositions of the HOMO and LUMO. The imprints of multiple orbitals, nodal structures and two-center interference on the HHG spectra are investigated in detail, for homonuclear and heteronuclear molecules. We find that, in many situations, different molecular orbitals can be traced back to different energy regions in the spectra. Furthermore, imprints of nodal structures in heteronuclear molecules can be understood by analyzing nodal planes in isoelectronic homonuclear molecules. This opens up a wide range of possibilities for molecular imaging applications.</P>
</ABST>
<KWDG>
<KWD>High-order harmonic generation</KWD>
<KWD>molecules</KWD>
<KWD>quantum interference</KWD>
</KWDG>
</FRONT>
</ART>
